 function fnDisableTabPanel(TabpanelId, CheckBoxId) {
	if (CheckBoxId.checked)
		TabpanelId.disabled = false;
	else
		TabpanelId.disabled = true;
}
function fnValidatePoll() {          
	var himsValidator = [
							new hims_ctl_val('ctl00_CP_TitleTextBox', "Name", "T", "", "", "", 20)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function checkitem(checkBox, textBox1) {
	var e = document.getElementById(textBox1.id);
	var f = document.getElementById(checkBox.id);
	if (f.checked == true) {
		e.disabled = true;
	}
	else {
		e.disabled = false;
	}
}       